﻿/*  */

/* Fontit */

@font-face
{
	font-family:"Lato Hairline";
	src:url("../fonts/Lato-Hairline.eot?") format("eot"),
		url("../fonts/Lato-Hairline.woff") format("woff"),
		url("../fonts/Lato-Hairline.ttf") format("truetype"),
		url("../fonts/Lato-Hairline.svg#Lato-Hairline") format("svg");
	font-weight:normal;
	font-style:normal;
}

@font-face
{
	font-family:"Lato Light";
	src:url("../fonts/Lato-Li.otf") format("otf"),
		url("../fonts/Lato-Li.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

/* SIVUPOHJA */


/* ../img/valiaikainen_etusivu.png */


body
{

	color:#fff;

	font-family: "Trebuchet MS", Helvetica, sans-serif;
	/*font-size:1.5em;*/
}


#header
{
	width: 100%;
	height:50px;
	background: #000;
	position:fixed;
	top:0px;
	left:50%;
	right:50%;
	margin-left:-50%;
	z-index:205;

	/*font-family: 'Lato Hairline';
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/

}

/* Navigointi ja linkit*/
.navi-linkki
{
	float:right;
	padding:0px 10px 0px 10px;
	margin:10px 2px 0px 2px;

	border-width:1px;
	border-color:#999;

	border-top-style:none;
	border-right-style:solid;
	border-bottom-style:none;
	border-left-style:none;

	/*font-family: 'Lato Light';*/
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	letter-spacing:2px;
}

/*    Pudotusvalikko    */

ul.dropdown {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
ul.dropdown li.dropdown {
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #000;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul.dropdown li:hover.dropdown {
  background: #555;
  color: #fff;
}
ul.dropdown li.dropdown ul.dropdown {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 180px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul.dropdown li.dropdown ul.dropdown li.dropdown {
  background: #555;
  display: block;
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul.dropdown li.dropdown ul.dropdown li:hover.dropdown { background: #666; }
ul.dropdown li:hover.dropdown ul.dropdown {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*   /Pudotusvalikko    */

.omanSivunLinkki
{
	float:left;
	padding-left:10px;

	border-width:1px;
	border-color:#999;

	border-left-style:solid;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;


	/*font-family: 'Lato Light';*/
	line-height:30px;

	font-weight:normal;
	letter-spacing:2px;
}


.galleriakuva
{
	margin:5px;
}

.gallerianLinkki
{
	float:left;
	padding-left:10px;

	border-width:1px;
	border-color:#999;

	border-left-style:none;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;


	/*font-family: 'Lato Light';*/
	line-height:30px;

	font-weight:normal;
	letter-spacing:2px;
}
.galleriaKuvaLinkki
{
	width:150px;

	padding-top:20px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
}

.galleriaKuvaLinkkiPieni
{
	width:50px;

	display:inline-block;

	padding-top:20px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;


}

.sarjaListaLinkki
{
	border-width:1px;
	border-color:#999;

	border-left-style:solid;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;


	/*font-family: 'Lato Light';*/
	line-height:30px;
	padding-left:10px;
	font-weight:normal;
	letter-spacing:2px;
}

a:hover.sarjaListaLinkki   /* mouse over link */
{
	color:#fff;
	border-color:#fff;
}

#kuvaLinkki
{
	/*float:left;*/
	margin-right:20px;
	margin-top:-5px;
}


a:hover.navi-linkki   /* mouse over link */
{
	color:#fff;
	border-color:#fff;
}

a:hover.omanSivunLinkki   /* mouse over link */
{
	color:#fff;
	border-color:#fff;
}

a:hover.gallerianLinkki   /* mouse over link */
{
	color:#fff;
	border-color:#fff;
}


a:link/* unvisited link */
{
	color:#fff;
	text-decoration:none;
}
a:visited /* visited link */
{
	color:#fff;
	text-decoration:none;
}

a:hover  /* mouse over link */
{
	color:#fff;
	text-decoration:underline;
}

a:active /* selected link */
{
	color:#fff;
	text-decoration:none;
}

#ajanvarauslinkki
{
	position:fixed;
	bottom:15%;
	width:100%;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	left: 0;
	right: 0;
	text-align:center;
}

#ajanvarauslinkkiteksti
{
	font-size: 25px;
	font-family: 'Lato Hairline';
}

/* Sisältö */
#sisalto
{
    min-height:500px;
	width:830px;
    /*background-color:#000;*/
	background-color: rgba(0,0,0,0.95);

	position:relative;
	top:80px;
	margin-left:auto;
	margin-right:auto;

	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:102px;
	/*opacity:0.85;*/
	filter:alpha(opacity=95); /* For IE8 and earlier */

	color:#fff;
	font-size:14px;
	letter-spacing:2px;

	z-index:200;

	/*font-family: 'Lato Light';
	font-family: 'Lato Hairline';
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	text-align:justify;

	display:none;
}

#sisalto_sisakehys
{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.omanSivunAlasisalto
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

/* Tooltip */

.tooltip_kuva
{
	float:right;
	/*margin-right:300px;*/
	margin-right:250px;
}

.tooltip2{
    display: inline;
    /*background: #fff;*/
    background: rgba(255,255,255,.9);
    border-radius: 5px;
	color: #000;
    content: attr(info);
	margin-left:40px;
    padding: 5px 15px;
	z-index: 98;
    width: 250px;
	text-align:justify;
}

.tooltip2:hover:after{
    display: inline;
}



.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    /*background: #fff;*/
    background: rgba(255,255,255,.9);
    border-radius: 5px;
    /*bottom: 26px;*/
    color: #000;
    content: attr(info);
    /*left: 20%;*/
	/*margin-left:40px;*/
    padding: 5px 15px;
    position: absolute;
/*	margin-right:0px;*/
	left:10%;
    z-index: 98;
    width: 250px;
	text-align:justify;
}

/* Tooltip loppuu */


/* Profiilikuva ja esittelyteksti */
.kehysProfiilitiedoille
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	min-height:290px;

	/*
	padding-bottom:10px;

	background-color:yellow;

	border-style:solid;
	border-width:1px;
	border-color:white;
	*/
}
.profiilikuva
{
	max-width:190px;
	max-height:285px;
	float:left;
	margin-bottom:20px;
	margin-right:20px;

	/*
	background-color:green;

	border-style:solid;
	border-width:1px;
	border-color:white;
	*/
}

.profiiliteksti
{
	margin-bottom:20px;
	text-indent:10px;
	/*
	background-color:blue;
	*/
}

.kehysKoulutus
{
	max-width:600px;
	min-width:300px;
	margin-left:auto;
	margin-right:2px;
}

.koulutusLista
{
/*	list-style-type:none;*/
}



/* Me-setit */
.settiLista
{
	list-style-type:none;
}

.kehysSetit
{
    width:100%;
	margin-left:auto;
	margin-right:auto;
}


/* Hoitottiedot */
.kehysHoitotiedot
{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.hoitoTeksti
{
	text-indent:10px;
	padding-bottom:22px;
}


/* Tuotteemme - Sarjat */
.sarja
{
	width:47%;
	padding:1%;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;

	/*
	border-style:solid;
	border-width:1px;
	border-color:white;
	*/
}

.sarjaKuva
{
	width:180px;
	float:left;
	margin-bottom:20px;
	margin-right:20px;
	float:right;

	/*
	border-style:solid;
	border-width:1px;
	border-color:white;
	*/
}

.sarjaLista
{
	list-style-type:none;
}



/* Taulukot sisällölle */

tr, td, th, table
{
	/*border: 1px solid white;*/
}

#hoitotaulukko
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	/*border: 1px solid white;*/
}

#taulukkoOtsikko
{
	font-size:16px;
	text-align:left;
	/*border: 1px solid white;*/

}

#lisatietoRivi
{
	font-size:13px;


}

#sarake1
{
	/*width:75%;
	border: 1px solid white;*/
	text-align:left;
}

#sarake2
{
	width:90px;
	/*border: 1px solid white;*/
	text-align:left;
}

#sarake3
{
	width:100px;
	text-align:right;
}

/* Yhteydenottolomake */
#YhteysSisalto
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	/*border: 1px solid white;*/
}




#footer
{
	width: 100%;
	height:100px;
	background: #000;
	position:fixed;
	left:50%;
	right:50%;
	margin-left:-50%;
	bottom:0px;
	z-index:205;


	/*font-family: 'Lato Light';
	font-family: 'Lato Hairline';
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/

	text-align:center;
	line-height:50px;
	font-size:14px;
}

#footerSisalto
{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}



#infoteksti
{
	font-size:14px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}



#etusivulinkki
{
	font-size:1.55em;
	text-align:center;
	font-family: 'Lato Hairline';
	font-weight:bold;
}

.loader
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../img/ajax-loader32.gif') 50% 50% no-repeat rgb(0,0,0);
	/*background: url('../img/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);*/
}

#lataaja
{
	display:none;
	position: fixed;
	left: 50%;
	right: 50%;
	margin-left:-24px;
	top: 50%;
	z-index: 9999;
}

#ilmoitus
{
	height:250px;
	width:500px;
    background-color:#000;
	background-color: rgba(0,0,0,0.9);
	filter:alpha(opacity=90); /* For IE8 and earlier */
	color:#fff;

	position:absolute;
	top:50%;
	left:50%;
	margin-top:-125px;
	margin-left:-260px;

	padding-top:20px;
	padding-left:10px;
	padding-right:10px;


	letter-spacing:2px;
	font-size:16px;
	z-index:200;

	/*font-family: 'Lato Hairline';
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;*/
	text-align:center;
}

/* GALLERIA */
.galleriaValikkoKehys
{
	width:500px;
	height:60px;

	margin-left:auto;
	margin-right:auto;

	text-align:center;
/*
	border-width:1px;
	border-color:rgb(204, 204, 204);

	border-left-style:none;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:solid;
*/
}

#galleriaKuvakehys
{
	width:95%;
	min-height:400px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	padding:20px;

	border-width:1px;
	border-color:rgb(204, 204, 204);

	border-left-style:none;
	border-top-style:solid;
	border-right-style:none;
	border-bottom-style:none;

	text-align:center;
}
/*
div.img
  {
  margin:5px;
  padding:5px;
  border:0px solid #0000ff;
  height:150px;
  width:110px;
  float:left;
  text-align:center;

  }
 div.img:hover
  {
	color:#fff;
	text-decoration:underline;
  }

div.img img
  {
  display:inline;
  margin:5px;
  border:1px solid #ffffff;
  max-height:80%;
  max-width:100%;
  vertical-align: middle;
  }
div.img a:hover img
  {
	border:1px solid #eeeeee;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:auto;
  height:auto;
  margin:5px;
  }
  */
.galleriaPieni
{
	height:75px;
	margin:5px;
	border:1px solid #ffffff;
}

.galleriaIso
{
	max-width:95%;
	max-height:95%;
	margin:5px;
}

#isoKuva
{
	width:95%;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;

	border-width:1px;
	border-color: rgb(204, 204, 204);
	border-left-style:none;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:solid;
}
